html,body{
  padding: 0px;
  margin: 0px;
}



#mobile #contents{
  margin: 0px;
  padding: 0px;
  width: 400px;
  height: 100%;
}
#mobile #over-display{
  width: 100%;
  height: 100%;
}
#mobile #over-display > #scroller{
  padding: 0px;
  margin: auto;
  margin-top: 2%;
  width: 92%;
  height: 92%;
}
#mobile #left-box{
  height: 130px;
  margin: 0px;
  padding: 0px;
  width: 400px;
  float: none;
}
#mobile #player{
  width: 400px;
  height: 130px;
}
#mobile .result #player{
  display: none;
}
#mobile #data-display{
  display: none;
}
#mobile .result #data-display{
  display: block;
  width: 394px;
  height: 130px;
}
#mobile .result #data-display p{
  margin:2px;
}
#mobile #game-main{
  width: 398px;
  float: none;
}





#contents{
  margin: auto;
  padding: 0px;
  width: 804px;
  height: 604px;
  background: #ddd;
  position: relative;
}

#over-display{
  margin: 0px;
  padding: 0px;
  /*display: none;*/
  position: absolute;
  top: 0px;
  left: 0px;
  width: 804px;
  height: 604px;
  background: rgba(255,255,255, 0.9);
}
#over-display > #scroller{
  margin: 15px auto;
  padding: 8px;
  width: 600px;
  height: 500px;
  border: outset 2px #f05;
  background: #fff;
  overflow: scroll;
}
#over-display .songs{
  display: block;
  background: #fff;
  padding: 3px;
}
#over-display .songs:nth-child(even){
  background: #ccc;
}
#over-display .songs a{
  color: #d06;
  text-decoration: none;
}
#over-display .songs a:hover{
  color: #ffce00;
}
#over-display .songs span{
  color: #333;
  float: right;
}
#over-display .pages{
  margin: auto;
  width: 400px;
  color: #d06;
  text-align: center;
  padding: 3px;
}
#over-display .pages a{
  display: inline-block;
  text-decoration: none;
  color: #d06;
  margin: 3px;
}
#over-display .pages a.here{
  font-weight: bold;
}
#over-display .pages a:hover{
  color: #ffce00;
}


#left-box{
  float: left;
  width: 400px;
  height: 600px;
}
#player{
  margin: 0px;
  padding 0px;
  width: 400px;
  height: 420px;
  background: #ccc;
}



#data-display{
  margin: 0px;
  padding 0px;
  width: 394px;
  height: 174px;
  border: solid 3px #aaa;
}
#data-display a{
  display: inline-block;
  margin: 3px;
  padding: 5px;
  background: #d06;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
#data-display a;hover{
  background: #fff;
  color: #d06;
}



#game-main{
  margin:0px;
  padding: 0px;
  float:right;
  width: 400px;
  height: 600px;
  background: #000;
  border: solid 1px #f00;
  color: #fff;
}